@font-face {
    font-family: 'ALPHAKIND';
    src: url('fonts/ALPHAKIND.woff2') format('woff2'),
         url('fonts/ALPHAKIND.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    
}

html, body {
	font-family: ALPHAKIND,"Open Sans",Helvetica,Arial,sans-serif;
	font-size: 16px;
    color: #000;	
    background-color: #1e1d4d;
	background-color: #0c1432;
	padding: 0;
	margin: 0;
	height: 100%;
	
	scroll-behavior: smooth;
}

a {
	text-decoration: none;
	color: white;
}

div {
	box-sizing: border-box;
}

ul, ol {
	margin: 15px 0px 15px 175px;
	text-align: left;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


#center {
		min-height: 100%;
		width: 100%;
		margin: 0 auto;
	}
	
#wrap, 
#container {
		padding: 0;
		min-height: 100%;
		width: 100%;
		
		overflow: hidden;
		margin: 0 auto;
	}		

.left {
	top: 0px;
	margin-left: -40px;
	width: 50px;
	height: 100%;
	background-image: url(img/left.webp);
	background-size: 100%;
	position: fixed;
}
.right {
	top: 0px;
	margin-left: 1590px;
	width: 50px;
	height: 100%;
	background-image: url(img/right.webp);
	background-size: 100%;
	position: fixed;
}


#logo {
	left: 50px;
	top: 10px;
	width: 200px;
	
	position: relative;

}
#logo img {
	width: 100%;
}

.logos-row {
	position: fixed;
	top: 0px;
	width: 100%;
	max-height: 81px;
	z-index: 999;
	padding: 5px 10px 0px 0px;
	
	background-image: url(img/logobv1.webp);
	background-size: contain;
	background-repeat: repeat-x;
}
.logos {
	width: 670px;
	margin: 0 auto;
}
.logos img { 
	margin: 10px 20px;
}

.flags {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 999;
	padding: 5px 10px 0px 0px;
}

.flag {
	float: right;
	width: 50px;
	border-radius: 4px;
	margin: 3px 5px;
	cursor: pointer;
}
	
.row {
	position: relative;
	width: 100%;
	float: left;
}
.mt25 {	
	margin-top: 25px !important;
}
.mb25 {	
	margin-bottom: 25px !important;
}
.mb50 {	
	margin-bottom: 50px !important;
}
.mb75 {	
	margin-bottom: 75px !important;
}
.mb100 {	
	margin-bottom: 100px !important;
}
.mw400 {
	min-width: 400px !important;
}
.mw650 {
	min-width: 650px !important;
}
.f1s5 {
	font-size: 1.5em !important;
}
.f1s75 {
	font-size: 1.75em !important;
}
.f2s {
	font-size: 2em !important;
}
.f2s25 {
	font-size: 2.25em !important;
}
.f2s3 {
	font-size: 2.3em !important;
}
.f2s5 {
	font-size: 2.5em !important;
}
.f2s75 {
	font-size: 2.75em !important;
}
.f3s {
	font-size: 3em !important;
}
.f3s5 {
	font-size: 3.5em !important;
}
.f4s {
	font-size: 4em !important;
}
@media (max-width: 800px) { 
	.m800f2s {
		font-size: 2em !important;
	}
}
@media (max-width: 500px) { 
	.m500f1s75 {
		font-size: 1.75em !important;
	}
}


#row0 {
	padding: 0px 0 0 0;
	
	background-image: url(img/martb.1px.v1.webp);
	background-image: url(img/Vertical_Bar_1px.webp);
	background-size: contain;
	background-repeat: repeat-x;
}

#main-art {
	width: 1223px;
	max-width: 90%;
	margin: 0 auto;
}
#titlerow {
	padding: 0px 0 0 0;
	width: 100%;
	height: 500px;
	margin-top: -200px;
	background-image: url(img/txtbackground1px.webp);
	background-size: contain;
	background-repeat: repeat-x;
	text-align: center;
	padding-top: 180px;
	color: white;
}
@media (max-width: 500px) { 
	#main-art {
		display: none;
	}
	#titlerow {
		margin-top: -100px;
	}
}

.contestcontainer {
	width: 550px;
	min-height: 60px;
	background-color: #f67b67;
	border-radius: 20px;
	margin: 0 auto;
	padding: 30px 0;
}
.contest {
	overflow: hidden;
	transition: height 2s;
	height: 0px;
}

#ownerdiscount {
	width: 400px;
	margin: 0 auto;
}

#row1 {
	padding: 50px 0 0 0;
	margin-bottom: 100px;
}

#row2 {
	
	margin: -200px 0 0 0;
}

.gleamcontainer_ {
	width: 1120px;
	max-width: 100%;
	margin: 0 auto;
}
.gleam_ {
	width: 50%;
	padding: 10px;
	float: left;
}
@media (max-width: 900px) {
	.gleamcontainer_ {
		width: 560px;
	}
	.gleam_ {
		width: 100%;
	}
}

.slider, .games {
	margin: 0 auto 100px;
	display: block;
	width: 1200px;
}

.owl-stage-outer {
	border-radius: 25px;
}
.owl-theme .owl-dots .owl-dot span {
    background: white;
}
.owl-theme .owl-dots .owl-dot.active span {
    background: #ffdc61;
}

.slide, .slide100,
.slide1, .slide2,
.slide3, .slide4 {
	width: 50%;
	display: block;
	float: left;
}
.slide3 {
	width: 75%;
}
.slide4 {
	width: 25%;
}
.slide100 {
	width: 100%;
}

.slide {
	width: 100%;
	overflow: hidden;
	margin: 0 0 0 0;
}
.slider-round,
.slide {
	border-radius: 25px;
	overflow: hidden;
}
.slideA {
	box-shadow: 5px 10px 18px black;
}
.slideB {
	box-shadow: 5px 10px 18px #e67961;
}
.slideC {
	box-shadow: 5px 10px 18px white;
}
.bigbanner {
	width: 100%;
	display: block;
	float: left;
	position: relative;
}
.smallbanner {
	width: 50%;
	display: block;
	float: left;
}
.bigbanner img,
.smallbanner img {
	width: 100%;
	display: block;
}
.smallbanner img {
	height: 170px;
}

.text,
.buttonA, .buttonB {
	padding: 10px1;
	display: table;
	margin: 0 auto;
	min-width: 200px;
	color: white;
	font-size: 2em;
	text-align: center;
}
.aleft {
	text-align: left !important;
}
.buttonA {
	background-color: #ee7a64;
	border-radius: 0 0 25px 25px;
}
.buttonB {
	background-color: #88385e;
	border-radius: 20px;
}
.list .buttonA,
.list .buttonB {
	float: left;
	margin: 10px 0;
	clear: both;
}
.container {
	max-width: 800px;
	margin: 0 auto;
}
.container .text,
.container .buttonA,
.container .buttonB {
	float: left;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.yellow {
	color: #ffdc61;
}

.dispriod,
.dispri {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 2.1em;
	
	transition: all ease-in-out 250ms;
}
.top {
	top: 0 !important;
	bottom: unset !important;
}
.bottom {
	bottom: 0 !important;
	top: unset !important;
}
.dispriod {
	top: 0;
	right: 0;
}
.priceswitch {
	left: 0px
}
.priceswitch.off {
	left: -400px
}

.discount {	
	background-color: rgba(200,20,20,0.75);
	background-color: #821c36bb;
	color: white;
	padding: 10px;
	border-radius: 0 10px 10px 0;
	float: left;
}
.dispriod .discount {
	border-radius: 10px 0 0 10px;
	float: right;
}
.priceswitch .discount {
	background-color: #821c36bb;
	color: white;
}
.ownerdiscount .discount {
	background-color: rgba(200,20,20,0.75);
	background-color: #9a0066bb;
	background-color: #347b13ee;
	color: white;
}
.starbefore::before,
.ownerdiscount .discount::before {
	content: "*";
	font-size: 1.4em;
	line-height: 0.15em;
}
.price {
	background-color: rgba(200,50,50,0.75);
	background-color: #aa2d44bb;
	color: #ffdc61;
	padding: 3px 10px;
	margin: 10px 0 0 0;
	border-radius: 0 10px 10px 0;
	float: left;
	font-size: 0.9em;
}
.dispriod .price {
	border-radius: 10px 0px 0px 10px;
	float: right;
}
.priceswitch .price {
	background-color: #aa2d44bb;
	color: white;
}
.ownerdiscount .price {
	background-color: #243565bb;
	background-color: #347b13bb;
	color: #ffdc61;
	color: white;
	color: #def8e4;
}
.minicontainer .price {
	position: absolute;
	bottom: 0px;
	font-size: 0.5em;
}
.release {
	position: absolute;
	top: 0;
	left: 0;
	
	background-color: #821c36bb;
	color: #ffdc61;
	padding: 10px 20px;
	border-radius: 0 10px 10px 0;
	float: left;
	font-size: 1.5em
}
.preorder {
	position: absolute;
	top: 0;
	right: 0;
	
	background-color: #821c36bb;
	color: #ffdc61;
	padding: 10px 20px;
	border-radius: 10px 0 0 10px;
	float: right;
	font-size: 1.5em
}


.minigame {
	float: left;
	margin: 10px 0;
	padding: 10px;
	max-width: 20%;
	
	position: relative;
	z-index: 9;
	transition: all ease-in-out 200ms;
}
.minicontainer {
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}

.game-container {	
	width: 100%;
	padding-top: 32.65%;
	position: relative;
	
	max-width: 426px;
	max-height: 414px;
	margin: 25px;
	float: left;
}

.game {
	float: left;
	margin: 20px 10px;
	padding: 0px;
	
	width: 380px;
	/*height: 320px;*/
	height: 214px;
	
	position: relative;
	z-index: 9;
	overflow: hidden;
	
	transition: all ease-in-out 200ms;
	
	border-radius: 10px;
/*	
	background-image: url(img/tile.webp);
	background-size: 100% 100%;
	background-repeat: no-repeat;
*/
}
.minigame:hover,
.game:hover {
	transform: translate(5px, -10px);
}

.minigame img,
.game img,
.main-art img {
	display: block;
	height: auto;
	max-width: 100%;
}

.minigame img,
.game img {
	border-radius: 10px;
	overflow: hidden;
	/*border-radius: 10px;
	box-shadow: 0  17px 10px -10px rgba(0, 0, 0, 0.5);
	transition: all ease-in-out 200ms;*/
}

.minigame img:hover,
.game img:hover {
	/*
	box-shadow: 0  37px 20px -20px rgba(0, 0, 0, 0.3);
	transform: translate(5px, -10px);*/
}

		
@media (max-width: 1300px) { 
	html, body {
		font-size: 14px;
	}
	.slider, .games {
		width: 800px;
	}
}
@media (max-width: 1000px) { 
	html, body {
		font-size: 12px;
	}
	.slider, .games {
		width: 800px;
	}
}
@media (max-width: 850px) { 
	html, body {
		font-size: 10px;
	}
	.logos {
		width: 565px;
	}
	.logos img { 
		margin: 7px 10px;
	}
	.slider{
		max-width: 85%;
	}
	.slide, .slide100,
	.slide1, .slide2,
	.slide3, .slide4 {
		width: 100%;
	}
	
	.games {
		width: 400px;
	}
	.minigame {
		max-width: 50%;
	}
}
@media (max-width: 650px) {
	.logos {
		width: 510px;
	}
	.logos img { 
		margin: 6px 4px;
	}
}
@media (max-width: 500px) {
	html, body {
		font-size: 9px;
	}
	.logos {
		width: 450px;
	}
	.logos img { 
		margin: 5px 4px;
		height: 25px;
	}
}
@media (max-width: 450px) {
	.logos {
		width: 360px;
	}
	.logos img { 
		margin: 5px 4px;
		height: 20px;
	}
}
@media (max-width: 350px) {
	.logos {
		width: 300px;
	}
	.logos img { 
		margin: 5px 4px;
		height: 16px;
	}
}		
		
	
	#logos {
		max-width: 300px;
		width: 100%;
		margin: 0 auto;
		position: absolute;
		top: 0px;
		padding: 10px 0;
		z-index: 5;
		background-color: rgba(0, 0, 0, 0.5);
	}
	#logos img {
		max-width: 40%;
		margin: 0 5%;
		float: left;
	}
	@media (max-width: 1000px) { 
		#logos {
			width: 150px;
			max-width: 25%;
			margin: 0 auto;
		}
		#logos img {
			max-width: 80%;
			margin: 5%;
			float: left;
		}
	}
	
	.contest-container {
		margin: 50px auto;
		padding: 0;
		width: 540px;
	}
	
	
	
	
.noscroll {
  overflow: hidden;
}
	
	
.overlay {
    position: fixed;
    display: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
	overflow-y: scroll;
}

.popup {
    position: absolute;
    width: 750px;
    top: 50%;
    left: 50%;
    text-align: center;
	background-image: url(img/cloud-big.webp);
	background-size: 100% 100%;
	padding: 40px 50px 60px 50px;
	font-size: 26px;
}
.popup h1 {
	font-size: 32px;
	margin: 5px 0px;
}
.popup h2 {
	font-size: 30px;
	margin: 5px 0px;
}
.popup h3 {
	font-size: 28px;
	margin: 5px 0px;
	color: #666;
}

@media (max-width: 800px) { 

	.popup {
		width: 650px;
	}
}
@media (max-width: 700px) { 

	.popup {
		width: 500px;
	}
}
@media (max-width: 550px) { 

	.popup {
		width: 450px;
	}
}
@media (max-width: 425px) { 

	.popup {
		width: 350px;
	}
}





[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    /*line-height: 20px;*/
    display: inline-block;
    color: white;
	float: left;
}
[type="radio"]:checked + label
{
	color: #ffdc61;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    width: 18px;
    height: 18px;
    border: 1px solid white;
    border-radius: 100%;
}
[type="radio"]:checked + label:before {
	border: 1px solid #ffdc61;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #0c1432;
    position: absolute;
    top: 14px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:checked + label:after {
	background: #ffdc61;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}



.arrow-wrap {
  position: relative;
  bottom: -100px;
  -webkit-animation: arrow 0.5s 1s infinite ease-out alternate;
  -moz-animation: arrow 0.5s 1s infinite ease-out alternate;
  -o-animation: arrow 0.5s 1s infinite ease-out alternate;
  animation: arrow 0.5s 1s infinite ease-out alternate;
  width: 56px;
}

.arrow-wrap:hover {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
}

.arrow {
  padding: 15px;
  border-left: solid 5px #ffdc61;
  border-bottom: solid 5px #ffdc61;
  position: relative;
  display: inline-block;
  margin: 20px;
}

.arrow-down {
  transform: rotate(-45deg);
  bottom: 20px;
  margin-top: -45px;
}

@-webkit-keyframes arrow {
  0% {
    bottom: 0px;
  }
  100% {
    bottom: 10px;
  }
}

@-moz-keyframes arrow {
  0% {
    bottom: 0px;
  }
  100% {
    bottom: 10px;
  }
}

@-o-keyframes arrow {
  0% {
    bottom: 0px;
  }
  100% {
    bottom: 10px;
  }
}

@keyframes arrow {
  0% {
    bottom: -100px;
  }
  100% {
    bottom: -90px;
  }
}




#accordion {
	
}

.ui-state-default,
.ui-state-hover {
	
}

.ui-accordion-header {
	margin: 0;
	cursor: pointer;
}

.ui-accordion-content {
	font-size: 0.5em;
	padding: 25px;
	text-align: justify;
}